<?xml version="1.0" encoding="UTF-8"?>
<resource>
  <type id="14" name="DSBMenuDynamicTemplate" description="DSB动态菜单模板" category_count="1">
    <category id="59" name="Dynamic" res_count="10">
      <item id="601" name="Dynamic09" group_name="\" update_time="2010-02-23 14:57:30" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/601/Dynamic09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/601/Dynamic09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/601/Dynamic09.zip</attachment>
      </item>
      <item id="598" name="Dynamic01" group_name="\" update_time="2010-02-01 09:52:31" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/598/Dynamic01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/598/Dynamic01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/598/Dynamic01.zip</attachment>
      </item>
      <item id="599" name="Dynamic02" group_name="\" update_time="2010-02-01 09:46:06" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/599/Dynamic02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/599/Dynamic02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/599/Dynamic02.zip</attachment>
      </item>
      <item id="756" name="Dynamic03" group_name="\" update_time="2010-02-03 15:42:54" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/756/Dynamic03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/756/Dynamic03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/756/Dynamic03.zip</attachment>
      </item>
      <item id="757" name="Dynamic04" group_name="\" update_time="2010-02-03 15:43:08" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/757/Dynamic04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/757/Dynamic04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/757/Dynamic04.zip</attachment>
      </item>
      <item id="758" name="Dynamic05" group_name="\" update_time="2010-02-03 15:42:24" attach_extracted="True">
        <preview>http://support.wondershare.com/resource/000/758/Dynamic05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/758/Dynamic05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/758/Dynamic05.zip</attachment>
      </item>
      <item id="759" name="Dynamic06" group_name="\" update_time="2010-02-03 15:44:22" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/759/Dynamic06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/759/Dynamic06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/759/Dynamic06.zip</attachment>
      </item>
      <item id="760" name="Dynamic07" group_name="\" update_time="2010-02-03 15:44:24" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/760/Dynamic07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/760/Dynamic07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/760/Dynamic07.zip</attachment>
      </item>
      <item id="762" name="Dynamic08" group_name="\" update_time="2010-02-09 16:07:25" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/762/Dynamic08.png</preview>
        <src>http://support.wondershare.com/resource/000/762/Dynamic08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/762/Dynamic08.zip</attachment>
      </item>
      <item id="761" name="Dynamic10" group_name="\" update_time="2010-02-03 15:46:01" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/761/Dynamic10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/761/Dynamic10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/761/Dynamic10.zip</attachment>
      </item>
    </category>
  </type>
  <type id="15" name="DSBMenuStaticTemplate" description="DSB静态模板" category_count="3">
    <category id="60" name="Love and Wedding" res_count="17">
      <item id="590" name="Wedding01" group_name="Wedding" update_time="2010-03-08 09:51:22" attach_extracted="True">
        <preview>http://support.wondershare.com/resource/000/590/Wedding01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/590/Wedding01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/590/Wedding01.zip</attachment>
      </item>
      <item id="605" name="Valentine's Day01" group_name="Valentine's Day" update_time="2010-02-01 10:40:15" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/605/Valentine-s_Day01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/605/Valentine-s_Day01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/605/Valentine-s_Day01.zip</attachment>
      </item>
      <item id="639" name="Valentine's Day02" group_name="Valentine's Day" update_time="2010-02-03 14:24:32" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/639/Valentine-s_Day02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/639/Valentine-s_Day02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/639/Valentine-s_Day02.zip</attachment>
      </item>
      <item id="640" name="Valentine's Day03" group_name="Valentine's Day" update_time="2010-02-03 14:24:35" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/640/Valentine-s_Day03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/640/Valentine-s_Day03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/640/Valentine-s_Day03.zip</attachment>
      </item>
      <item id="641" name="Valentine's Day04" group_name="Valentine's Day" update_time="2010-02-03 14:24:36" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/641/Valentine-s_Day04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/641/Valentine-s_Day04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/641/Valentine-s_Day04.zip</attachment>
      </item>
      <item id="642" name="Valentine's Day05" group_name="Valentine's Day" update_time="2010-02-03 14:24:37" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/642/Valentine-s_Day05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/642/Valentine-s_Day05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/642/Valentine-s_Day05.zip</attachment>
      </item>
      <item id="643" name="Valentine's Day06" group_name="Valentine's Day" update_time="2010-02-03 14:24:38" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/643/Valentine-s_Day06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/643/Valentine-s_Day06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/643/Valentine-s_Day06.zip</attachment>
      </item>
      <item id="644" name="Valentine's Day07" group_name="Valentine's Day" update_time="2010-02-09 14:29:11" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/644/Valentine-s_Day07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/644/Valentine-s_Day07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/644/Valentine-s_Day07.zip</attachment>
      </item>
      <item id="630" name="Wedding02" group_name="Wedding" update_time="2010-02-03 14:18:20" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/630/Wedding02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/630/Wedding02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/630/Wedding02.zip</attachment>
      </item>
      <item id="631" name="Wedding03" group_name="Wedding" update_time="2010-02-04 18:00:11" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/631/Wedding03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/631/Wedding03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/631/Wedding03.zip</attachment>
      </item>
      <item id="632" name="Wedding04" group_name="Wedding" update_time="2010-02-03 14:18:24" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/632/Wedding04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/632/Wedding04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/632/Wedding04.zip</attachment>
      </item>
      <item id="633" name="Wedding05" group_name="Wedding" update_time="2010-02-03 14:18:25" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/633/Wedding05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/633/Wedding05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/633/Wedding05.zip</attachment>
      </item>
      <item id="634" name="Wedding06" group_name="Wedding" update_time="2010-02-03 14:21:12" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/634/Wedding06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/634/Wedding06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/634/Wedding06.zip</attachment>
      </item>
      <item id="635" name="Wedding07" group_name="Wedding" update_time="2010-02-03 14:21:15" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/635/Wedding07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/635/Wedding07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/635/Wedding07.zip</attachment>
      </item>
      <item id="636" name="Wedding08" group_name="Wedding" update_time="2010-02-03 14:21:16" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/636/Wedding08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/636/Wedding08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/636/Wedding08.zip</attachment>
      </item>
      <item id="637" name="Wedding09" group_name="Wedding" update_time="2010-02-03 14:21:17" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/637/Wedding09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/637/Wedding09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/637/Wedding09.zip</attachment>
      </item>
      <item id="638" name="Wedding10" group_name="Wedding" update_time="2010-02-03 14:21:18" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/638/Wedding10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/638/Wedding10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/638/Wedding10.zip</attachment>
      </item>
    </category>
    <category id="61" name="Christmas" res_count="15">
      <item id="596" name="Christmas01" group_name="\" update_time="2010-02-01 09:47:12" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/596/Christmas01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/596/Christmas01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/596/Christmas01.zip</attachment>
      </item>
      <item id="597" name="Christmas02" group_name="\" update_time="2010-02-01 09:47:35" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/597/Christmas02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/597/Christmas02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/597/Christmas02.zip</attachment>
      </item>
      <item id="645" name="Christmas03" group_name="\" update_time="2010-02-03 14:32:45" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/645/Christmas03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/645/Christmas03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/645/Christmas03.zip</attachment>
      </item>
      <item id="646" name="Christmas04" group_name="\" update_time="2010-02-03 14:32:49" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/646/Christmas04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/646/Christmas04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/646/Christmas04.zip</attachment>
      </item>
      <item id="647" name="Christmas05" group_name="\" update_time="2010-02-07 14:30:29" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/647/Christmas05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/647/Christmas05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/647/Christmas05.zip</attachment>
      </item>
      <item id="648" name="Christmas06" group_name="\" update_time="2010-02-03 14:32:51" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/648/Christmas06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/648/Christmas06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/648/Christmas06.zip</attachment>
      </item>
      <item id="649" name="Christmas07" group_name="\" update_time="2010-02-03 14:32:52" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/649/Christmas07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/649/Christmas07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/649/Christmas07.zip</attachment>
      </item>
      <item id="650" name="Christmas08" group_name="\" update_time="2010-02-03 14:32:53" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/650/Christmas08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/650/Christmas08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/650/Christmas08.zip</attachment>
      </item>
      <item id="651" name="Christmas09" group_name="\" update_time="2010-02-03 14:32:54" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/651/Christmas09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/651/Christmas09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/651/Christmas09.zip</attachment>
      </item>
      <item id="652" name="Christmas10" group_name="\" update_time="2010-02-03 14:35:52" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/652/Christmas10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/652/Christmas10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/652/Christmas10.zip</attachment>
      </item>
      <item id="653" name="Christmas11" group_name="\" update_time="2010-02-03 14:35:58" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/653/Christmas11.jpg</preview>
        <src>http://support.wondershare.com/resource/000/653/Christmas11.ini</src>
        <attachment>http://support.wondershare.com/resource/000/653/Christmas11.zip</attachment>
      </item>
      <item id="654" name="Christmas12" group_name="\" update_time="2010-02-03 14:35:58" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/654/Christmas12.jpg</preview>
        <src>http://support.wondershare.com/resource/000/654/Christmas12.ini</src>
        <attachment>http://support.wondershare.com/resource/000/654/Christmas12.zip</attachment>
      </item>
      <item id="655" name="Christmas13" group_name="\" update_time="2010-02-03 14:35:59" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/655/Christmas13.jpg</preview>
        <src>http://support.wondershare.com/resource/000/655/Christmas13.ini</src>
        <attachment>http://support.wondershare.com/resource/000/655/Christmas13.zip</attachment>
      </item>
      <item id="656" name="Christmas14" group_name="\" update_time="2010-02-03 14:36:00" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/656/Christmas14.jpg</preview>
        <src>http://support.wondershare.com/resource/000/656/Christmas14.ini</src>
        <attachment>http://support.wondershare.com/resource/000/656/Christmas14.zip</attachment>
      </item>
      <item id="657" name="Christmas15" group_name="\" update_time="2010-02-09 14:12:29" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/657/Christmas15.jpg</preview>
        <src>http://support.wondershare.com/resource/000/657/Christmas15.ini</src>
        <attachment>http://support.wondershare.com/resource/000/657/Christmas15.zip</attachment>
      </item>
    </category>
    <category id="64" name="Festival" res_count="15">
      <item id="602" name="Mother's day01" group_name="Mother's day" update_time="2010-02-01 10:39:25" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/602/Mother-s_Day01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/602/Mother-s_Day01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/602/Mother-s_Day01.zip</attachment>
      </item>
      <item id="603" name="Mother's day02" group_name="Mother's day" update_time="2010-02-01 10:39:46" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/603/Mother-s_Day02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/603/Mother-s_Day02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/603/Mother-s_Day02.zip</attachment>
      </item>
      <item id="680" name="Mother's day03" group_name="Mother's day" update_time="2010-02-03 15:01:28" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/680/Mother-s_Day03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/680/Mother-s_Day03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/680/Mother-s_Day03.zip</attachment>
      </item>
      <item id="681" name="Mother's day04" group_name="Mother's day" update_time="2010-02-03 15:01:30" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/681/Mother-s_Day04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/681/Mother-s_Day04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/681/Mother-s_Day04.zip</attachment>
      </item>
      <item id="604" name="New Year01" group_name="New Year" update_time="2010-02-01 10:18:29" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/604/New_Year01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/604/New_Year01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/604/New_Year01.zip</attachment>
      </item>
      <item id="682" name="New Year02" group_name="New Year" update_time="2010-02-03 15:04:53" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/682/New_Year02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/682/New_Year02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/682/New_Year02.zip</attachment>
      </item>
      <item id="683" name="New Year03" group_name="New Year" update_time="2010-02-09 14:10:22" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/683/New_Year03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/683/New_Year03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/683/New_Year03.zip</attachment>
      </item>
      <item id="684" name="New Year04" group_name="New Year" update_time="2010-02-09 14:09:37" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/684/New_Year04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/684/New_year04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/684/New_year04.zip</attachment>
      </item>
      <item id="685" name="New Year05" group_name="New Year" update_time="2010-02-09 14:08:57" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/685/New_Year05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/685/New_year05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/685/New_year05.zip</attachment>
      </item>
      <item id="686" name="New Year06" group_name="New Year" update_time="2010-02-09 14:08:29" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/686/New_Year06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/686/New_year06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/686/New_year06.zip</attachment>
      </item>
      <item id="700" name="Thanksgiving01" group_name="Thanksgiving" update_time="2010-02-03 15:13:07" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/700/Thanksgiving01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/700/Thanksgiving01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/700/Thanksgiving01.zip</attachment>
      </item>
      <item id="701" name="Thanksgiving02" group_name="Thanksgiving" update_time="2010-02-03 15:14:47" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/701/Thanksgiving02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/701/Thanksgiving02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/701/Thanksgiving02.zip</attachment>
      </item>
      <item id="702" name="Thanksgiving03" group_name="Thanksgiving" update_time="2010-02-03 15:14:49" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/702/Thanksgiving03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/702/Thanksgiving03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/702/Thanksgiving03.zip</attachment>
      </item>
      <item id="703" name="Thanksgiving04" group_name="Thanksgiving" update_time="2010-02-03 15:14:50" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/703/Thanksgiving04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/703/Thanksgiving04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/703/Thanksgiving04.zip</attachment>
      </item>
      <item id="704" name="Thanksgiving05" group_name="Thanksgiving" update_time="2010-02-03 15:14:50" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/704/Thanksgiving05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/704/Thanksgiving05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/704/Thanksgiving05.zip</attachment>
      </item>
    </category>
    <category id="67" name="Occasion" res_count="35">
      <item id="606" name="Anniversary01" group_name="Anniversary" update_time="2010-02-01 10:20:52" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/606/Anniversary01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/606/Anniversary01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/606/Anniversary01.zip</attachment>
      </item>
      <item id="726" name="Anniversary02" group_name="Anniversary" update_time="2010-02-03 15:24:47" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/726/Anniversary02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/726/Anniversary02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/726/Anniversary02.zip</attachment>
      </item>
      <item id="727" name="Anniversary03" group_name="Anniversary" update_time="2010-02-03 15:24:49" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/727/Anniversary03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/727/Anniversary03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/727/Anniversary03.zip</attachment>
      </item>
      <item id="728" name="Anniversary04" group_name="Anniversary" update_time="2010-02-03 15:24:49" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/728/Anniversary04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/728/Anniversary04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/728/Anniversary04.zip</attachment>
      </item>
      <item id="729" name="Anniversary05" group_name="Anniversary" update_time="2010-02-09 14:17:11" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/729/Anniversary05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/729/Anniversary05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/729/Anniversary05.zip</attachment>
      </item>
      <item id="730" name="Anniversary06" group_name="Anniversary" update_time="2010-02-09 14:18:33" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/730/Anniversary06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/730/Anniversary06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/730/Anniversary06.zip</attachment>
      </item>
      <item id="731" name="Anniversary07" group_name="Anniversary" update_time="2010-02-09 15:37:19" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/731/Anniversary07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/731/Anniversary07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/731/Anniversary07.zip</attachment>
      </item>
      <item id="732" name="Anniversary08" group_name="Anniversary" update_time="2010-02-09 14:24:37" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/732/Anniversary08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/732/Anniversary08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/732/Anniversary08.zip</attachment>
      </item>
      <item id="733" name="Anniversary09" group_name="Anniversary" update_time="2010-02-09 14:39:39" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/733/Anniversary09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/733/Anniversary09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/733/Anniversary09.zip</attachment>
      </item>
      <item id="610" name="Birthday01" group_name="Birthday" update_time="2010-02-01 10:22:53" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/610/Birthday01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/610/Birthday01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/610/Birthday01.zip</attachment>
      </item>
      <item id="607" name="School01" group_name="School" update_time="2010-02-01 10:21:27" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/607/School01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/607/School01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/607/School01.zip</attachment>
      </item>
      <item id="734" name="School02" group_name="School" update_time="2010-02-03 15:26:49" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/734/School02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/734/School02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/734/School02.zip</attachment>
      </item>
      <item id="735" name="School03" group_name="School" update_time="2010-02-03 15:26:51" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/735/School03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/735/School03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/735/School03.zip</attachment>
      </item>
      <item id="736" name="School04" group_name="School" update_time="2010-02-03 15:26:51" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/736/School04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/736/School04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/736/School04.zip</attachment>
      </item>
      <item id="737" name="School05" group_name="School" update_time="2010-02-03 15:26:52" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/737/School05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/737/School05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/737/School05.zip</attachment>
      </item>
      <item id="738" name="School06" group_name="School" update_time="2010-02-03 15:26:53" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/738/School06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/738/School06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/738/School06.zip</attachment>
      </item>
      <item id="608" name="Sport01" group_name="Sport" update_time="2010-02-01 10:21:56" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/608/Sport01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/608/Sport01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/608/Sport01.zip</attachment>
      </item>
      <item id="739" name="Sport02" group_name="Sport" update_time="2010-02-03 15:29:42" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/739/Sport02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/739/Sport02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/739/Sport02.zip</attachment>
      </item>
      <item id="740" name="Sport03" group_name="Sport" update_time="2010-02-03 15:29:44" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/740/Sport03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/740/Sport03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/740/Sport03.zip</attachment>
      </item>
      <item id="741" name="Sport04" group_name="Sport" update_time="2010-02-03 15:29:44" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/741/Sport04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/741/Sport04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/741/Sport04.zip</attachment>
      </item>
      <item id="742" name="Sport05" group_name="Sport" update_time="2010-02-03 15:29:45" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/742/Sport05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/742/Sport05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/742/Sport05.zip</attachment>
      </item>
      <item id="743" name="Sport06" group_name="Sport" update_time="2010-02-03 15:29:46" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/743/Sport06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/743/Sport06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/743/Sport06.zip</attachment>
      </item>
      <item id="744" name="Sport07" group_name="Sport" update_time="2010-02-03 15:29:46" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/744/Sport07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/744/Sport07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/744/Sport07.zip</attachment>
      </item>
      <item id="745" name="Sport08" group_name="Sport" update_time="2010-02-03 15:29:47" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/745/Sport08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/745/Sport08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/745/Sport08.zip</attachment>
      </item>
      <item id="746" name="Sport09" group_name="Sport" update_time="2010-02-03 15:29:47" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/746/Sport09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/746/Sport09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/746/Sport09.zip</attachment>
      </item>
      <item id="747" name="Sport10" group_name="Sport" update_time="2010-02-03 15:29:48" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/747/Sport10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/747/Sport10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/747/Sport10.zip</attachment>
      </item>
      <item id="609" name="Travel01" group_name="Travel" update_time="2010-02-01 10:22:19" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/609/Travel01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/609/Travel01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/609/Travel01.zip</attachment>
      </item>
      <item id="748" name="Travel02" group_name="Travel" update_time="2010-02-03 15:31:54" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/748/Travel02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/748/Travel02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/748/Travel02.zip</attachment>
      </item>
      <item id="749" name="Travel03" group_name="Travel" update_time="2010-02-03 15:31:55" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/749/Travel03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/749/Travel03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/749/Travel03.zip</attachment>
      </item>
      <item id="750" name="Travel04" group_name="Travel" update_time="2010-02-03 15:31:56" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/750/Travel04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/750/Travel04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/750/Travel04.zip</attachment>
      </item>
      <item id="751" name="Travel05" group_name="Travel" update_time="2010-02-03 15:31:57" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/751/Travel05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/751/Travel05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/751/Travel05.zip</attachment>
      </item>
      <item id="752" name="Travel06" group_name="Travel" update_time="2010-02-03 15:31:57" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/752/Travel06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/752/Travel06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/752/Travel06.zip</attachment>
      </item>
      <item id="753" name="Travel07" group_name="Travel" update_time="2010-02-03 15:31:58" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/753/Travel07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/753/Travel07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/753/Travel07.zip</attachment>
      </item>
      <item id="754" name="Travel08" group_name="Travel" update_time="2010-02-03 15:31:59" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/754/Travel08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/754/Travel08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/754/Travel08.zip</attachment>
      </item>
    </category>
    <category id="66" name="Baby and Kids" res_count="21">
      <item id="611" name="Baby01" group_name="Baby" update_time="2010-02-01 10:23:25" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/611/Baby01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/611/Baby01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/611/Baby01.zip</attachment>
      </item>
      <item id="705" name="Baby02" group_name="Baby" update_time="2010-02-03 15:18:07" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/705/Baby02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/705/Baby02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/705/Baby02.zip</attachment>
      </item>
      <item id="706" name="Baby03" group_name="Baby" update_time="2010-02-03 15:18:09" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/706/Baby03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/706/Baby03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/706/Baby03.zip</attachment>
      </item>
      <item id="707" name="Baby04" group_name="Baby" update_time="2010-02-03 15:18:10" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/707/Baby04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/707/Baby04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/707/Baby04.zip</attachment>
      </item>
      <item id="708" name="Baby05" group_name="Baby" update_time="2010-02-03 15:18:10" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/708/Baby05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/708/Baby05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/708/Baby05.zip</attachment>
      </item>
      <item id="709" name="Baby06" group_name="Baby" update_time="2010-02-03 15:18:11" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/709/Baby06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/709/Baby06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/709/Baby06.zip</attachment>
      </item>
      <item id="710" name="Baby07" group_name="Baby" update_time="2010-02-03 15:18:12" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/710/Baby07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/710/Baby07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/710/Baby07.zip</attachment>
      </item>
      <item id="711" name="Baby08" group_name="Baby" update_time="2010-02-03 15:18:12" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/711/Baby08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/711/Baby08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/711/Baby08.zip</attachment>
      </item>
      <item id="712" name="Baby09" group_name="Baby" update_time="2010-02-03 15:18:13" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/712/Baby09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/712/Baby09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/712/Baby09.zip</attachment>
      </item>
      <item id="713" name="Baby10" group_name="Baby" update_time="2010-02-03 15:18:13" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/713/Baby10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/713/Baby10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/713/Baby10.zip</attachment>
      </item>
      <item id="714" name="Baby11" group_name="Baby" update_time="2010-02-03 15:21:40" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/714/Baby11.jpg</preview>
        <src>http://support.wondershare.com/resource/000/714/Baby11.ini</src>
        <attachment>http://support.wondershare.com/resource/000/714/Baby11.zip</attachment>
      </item>
      <item id="715" name="Baby12" group_name="Baby" update_time="2010-02-03 15:21:42" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/715/Baby12.jpg</preview>
        <src>http://support.wondershare.com/resource/000/715/Baby12.ini</src>
        <attachment>http://support.wondershare.com/resource/000/715/Baby12.zip</attachment>
      </item>
      <item id="716" name="Baby13" group_name="Baby" update_time="2010-02-03 15:21:43" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/716/Baby13.jpg</preview>
        <src>http://support.wondershare.com/resource/000/716/Baby13.ini</src>
        <attachment>http://support.wondershare.com/resource/000/716/Baby13.zip</attachment>
      </item>
      <item id="718" name="Baby14" group_name="Baby" update_time="2010-02-03 15:21:44" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/718/Baby14.jpg</preview>
        <src>http://support.wondershare.com/resource/000/718/Baby14.ini</src>
        <attachment>http://support.wondershare.com/resource/000/718/Baby14.zip</attachment>
      </item>
      <item id="719" name="Baby15" group_name="Baby" update_time="2010-02-03 15:21:45" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/719/Baby15.jpg</preview>
        <src>http://support.wondershare.com/resource/000/719/Baby15.ini</src>
        <attachment>http://support.wondershare.com/resource/000/719/Baby15.zip</attachment>
      </item>
      <item id="720" name="Baby16" group_name="Baby" update_time="2010-02-03 15:21:45" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/720/Baby16.jpg</preview>
        <src>http://support.wondershare.com/resource/000/720/Baby16.ini</src>
        <attachment>http://support.wondershare.com/resource/000/720/Baby16.zip</attachment>
      </item>
      <item id="721" name="Baby17" group_name="Baby" update_time="2010-02-03 15:21:46" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/721/Baby17.jpg</preview>
        <src>http://support.wondershare.com/resource/000/721/Baby17.ini</src>
        <attachment>http://support.wondershare.com/resource/000/721/Baby17.zip</attachment>
      </item>
      <item id="722" name="Baby18" group_name="Baby" update_time="2010-02-03 15:51:31" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/722/Baby18.jpg</preview>
        <src>http://support.wondershare.com/resource/000/722/Baby18.ini</src>
        <attachment>http://support.wondershare.com/resource/000/722/Baby18.zip</attachment>
      </item>
      <item id="723" name="Baby19" group_name="Baby" update_time="2010-02-03 15:21:47" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/723/Baby19.jpg</preview>
        <src>http://support.wondershare.com/resource/000/723/Baby19.ini</src>
        <attachment>http://support.wondershare.com/resource/000/723/Baby19.zip</attachment>
      </item>
      <item id="724" name="Baby20" group_name="Baby" update_time="2010-02-09 14:14:56" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/724/Baby20.jpg</preview>
        <src>http://support.wondershare.com/resource/000/724/Baby20.ini</src>
        <attachment>http://support.wondershare.com/resource/000/724/Baby20.zip</attachment>
      </item>
      <item id="725" name="Baby21" group_name="Baby" update_time="2010-02-09 14:13:44" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/725/Baby21.jpg</preview>
        <src>http://support.wondershare.com/resource/000/725/Baby21.ini</src>
        <attachment>http://support.wondershare.com/resource/000/725/Baby21.zip</attachment>
      </item>
    </category>
    <category id="62" name="Professional" res_count="12">
      <item id="592" name="Professional01" group_name="\" update_time="2010-02-01 09:49:48" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/592/Professional01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/592/Professional01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/592/Professional01.zip</attachment>
      </item>
      <item id="593" name="Professional02" group_name="\" update_time="2010-02-01 09:50:08" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/593/Professional02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/593/Professional02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/593/Professional02.zip</attachment>
      </item>
      <item id="594" name="Professional03" group_name="\" update_time="2010-02-01 09:50:22" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/594/Professional03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/594/Professional03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/594/Professional03.zip</attachment>
      </item>
      <item id="595" name="Professional04" group_name="\" update_time="2010-02-01 09:50:36" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/595/Professional04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/595/Professional04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/595/Professional04.zip</attachment>
      </item>
      <item id="600" name="Professional05" group_name="\" update_time="2010-02-01 09:51:07" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/600/Professional05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/600/Professional05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/600/Professional05.zip</attachment>
      </item>
      <item id="658" name="Professional06" group_name="\" update_time="2010-02-03 14:48:06" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/658/Professional06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/658/Professional06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/658/Professional06.zip</attachment>
      </item>
      <item id="659" name="Professional07" group_name="\" update_time="2010-02-03 14:48:09" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/659/Professional07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/659/Professional07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/659/Professional07.zip</attachment>
      </item>
      <item id="660" name="Professional08" group_name="\" update_time="2010-02-03 14:48:10" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/660/Professional08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/660/Professional08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/660/Professional08.zip</attachment>
      </item>
      <item id="661" name="Professional09" group_name="\" update_time="2010-02-03 14:48:11" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/661/Professional09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/661/Professional09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/661/Professional09.zip</attachment>
      </item>
      <item id="662" name="Professional10" group_name="\" update_time="2010-02-03 14:48:12" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/662/Professional10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/662/Professional10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/662/Professional10.zip</attachment>
      </item>
      <item id="663" name="Professional11" group_name="\" update_time="2010-02-03 14:50:04" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/663/Professional11.jpg</preview>
        <src>http://support.wondershare.com/resource/000/663/Professional11.ini</src>
        <attachment>http://support.wondershare.com/resource/000/663/Professional11.zip</attachment>
      </item>
      <item id="664" name="Professional12" group_name="\" update_time="2010-02-03 14:50:07" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/664/Professional12.jpg</preview>
        <src>http://support.wondershare.com/resource/000/664/Professional12.ini</src>
        <attachment>http://support.wondershare.com/resource/000/664/Professional12.zip</attachment>
      </item>
    </category>
    <category id="63" name="Nature" res_count="16">
      <item id="612" name="Nature01" group_name="\" update_time="2010-02-01 10:24:04" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/612/Nature01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/612/Nature01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/612/Nature01.zip</attachment>
      </item>
      <item id="665" name="Nature02" group_name="\" update_time="2010-02-03 14:52:25" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/665/Nature02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/665/Nature02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/665/Nature02.zip</attachment>
      </item>
      <item id="666" name="Nature03" group_name="\" update_time="2010-02-03 14:52:28" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/666/Nature03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/666/Nature03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/666/Nature03.zip</attachment>
      </item>
      <item id="667" name="Nature04" group_name="\" update_time="2010-02-03 14:52:28" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/667/Nature04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/667/Nature04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/667/Nature04.zip</attachment>
      </item>
      <item id="668" name="Nature05" group_name="\" update_time="2010-02-03 14:52:29" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/668/Nature05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/668/Nature05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/668/Nature05.zip</attachment>
      </item>
      <item id="669" name="Nature06" group_name="\" update_time="2010-02-03 14:52:30" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/669/Nature06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/669/Nature06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/669/Nature06.zip</attachment>
      </item>
      <item id="670" name="Nature07" group_name="\" update_time="2010-02-03 14:52:31" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/670/Nature07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/670/Nature07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/670/Nature07.zip</attachment>
      </item>
      <item id="671" name="Nature08" group_name="\" update_time="2010-02-03 14:57:30" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/671/Nature08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/671/Nature08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/671/Nature08.zip</attachment>
      </item>
      <item id="672" name="Nature09" group_name="\" update_time="2010-02-03 14:57:33" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/672/Nature09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/672/Nature09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/672/Nature09.zip</attachment>
      </item>
      <item id="673" name="Nature10" group_name="\" update_time="2010-02-03 14:57:34" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/673/Nature10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/673/Nature10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/673/Nature10.zip</attachment>
      </item>
      <item id="674" name="Nature11" group_name="\" update_time="2010-02-03 14:57:35" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/674/Nature11.jpg</preview>
        <src>http://support.wondershare.com/resource/000/674/Nature11.ini</src>
        <attachment>http://support.wondershare.com/resource/000/674/Nature11.zip</attachment>
      </item>
      <item id="675" name="Nature12" group_name="\" update_time="2010-02-03 14:57:35" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/675/Nature12.jpg</preview>
        <src>http://support.wondershare.com/resource/000/675/Nature12.ini</src>
        <attachment>http://support.wondershare.com/resource/000/675/Nature12.zip</attachment>
      </item>
      <item id="676" name="Nature13" group_name="\" update_time="2010-02-03 14:59:31" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/676/Nature13.jpg</preview>
        <src>http://support.wondershare.com/resource/000/676/Nature13.ini</src>
        <attachment>http://support.wondershare.com/resource/000/676/Nature13.zip</attachment>
      </item>
      <item id="677" name="Nature14" group_name="\" update_time="2010-02-03 14:59:33" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/677/Nature14.jpg</preview>
        <src>http://support.wondershare.com/resource/000/677/Nature14.ini</src>
        <attachment>http://support.wondershare.com/resource/000/677/Nature14.zip</attachment>
      </item>
      <item id="678" name="Nature15" group_name="\" update_time="2010-02-03 14:59:34" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/678/Nature15.jpg</preview>
        <src>http://support.wondershare.com/resource/000/678/Nature15.ini</src>
        <attachment>http://support.wondershare.com/resource/000/678/Nature15.zip</attachment>
      </item>
      <item id="679" name="Nature16" group_name="\" update_time="2010-02-03 14:59:35" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/679/Nature16.jpg</preview>
        <src>http://support.wondershare.com/resource/000/679/Nature16.ini</src>
        <attachment>http://support.wondershare.com/resource/000/679/Nature16.zip</attachment>
      </item>
    </category>
    <category id="65" name="Simple" res_count="14">
      <item id="613" name="Simple01" group_name="Simple" update_time="2010-02-01 10:24:41" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/613/Simple01.jpg</preview>
        <src>http://support.wondershare.com/resource/000/613/Simple01.ini</src>
        <attachment>http://support.wondershare.com/resource/000/613/Simple01.zip</attachment>
      </item>
      <item id="687" name="Simple02" group_name="Simple" update_time="2010-02-03 15:08:54" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/687/Simple02.jpg</preview>
        <src>http://support.wondershare.com/resource/000/687/Simple02.ini</src>
        <attachment>http://support.wondershare.com/resource/000/687/Simple02.zip</attachment>
      </item>
      <item id="688" name="Simple03" group_name="Simple" update_time="2010-02-03 15:08:56" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/688/Simple03.jpg</preview>
        <src>http://support.wondershare.com/resource/000/688/Simple03.ini</src>
        <attachment>http://support.wondershare.com/resource/000/688/Simple03.zip</attachment>
      </item>
      <item id="689" name="Simple04" group_name="Simple" update_time="2010-02-03 15:08:57" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/689/Simple04.jpg</preview>
        <src>http://support.wondershare.com/resource/000/689/Simple04.ini</src>
        <attachment>http://support.wondershare.com/resource/000/689/Simple04.zip</attachment>
      </item>
      <item id="690" name="Simple05" group_name="Simple" update_time="2010-02-03 15:08:57" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/690/Simple05.jpg</preview>
        <src>http://support.wondershare.com/resource/000/690/Simple05.ini</src>
        <attachment>http://support.wondershare.com/resource/000/690/Simple05.zip</attachment>
      </item>
      <item id="691" name="Simple06" group_name="Simple" update_time="2010-02-03 15:08:58" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/691/Simple06.jpg</preview>
        <src>http://support.wondershare.com/resource/000/691/Simple06.ini</src>
        <attachment>http://support.wondershare.com/resource/000/691/Simple06.zip</attachment>
      </item>
      <item id="692" name="Simple07" group_name="Simple" update_time="2010-02-03 15:08:59" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/692/Simple07.jpg</preview>
        <src>http://support.wondershare.com/resource/000/692/Simple07.ini</src>
        <attachment>http://support.wondershare.com/resource/000/692/Simple07.zip</attachment>
      </item>
      <item id="693" name="Simple08" group_name="Simple" update_time="2010-02-03 15:09:00" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/693/Simple08.jpg</preview>
        <src>http://support.wondershare.com/resource/000/693/Simple08.ini</src>
        <attachment>http://support.wondershare.com/resource/000/693/Simple08.zip</attachment>
      </item>
      <item id="694" name="Simple09" group_name="Simple" update_time="2010-02-03 15:11:16" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/694/Simple09.jpg</preview>
        <src>http://support.wondershare.com/resource/000/694/Simple09.ini</src>
        <attachment>http://support.wondershare.com/resource/000/694/Simple09.zip</attachment>
      </item>
      <item id="695" name="Simple10" group_name="Simple" update_time="2010-02-03 15:11:18" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/695/Simple10.jpg</preview>
        <src>http://support.wondershare.com/resource/000/695/Simple10.ini</src>
        <attachment>http://support.wondershare.com/resource/000/695/Simple10.zip</attachment>
      </item>
      <item id="696" name="Simple11" group_name="Simple" update_time="2010-02-03 15:11:19" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/696/Simple11.jpg</preview>
        <src>http://support.wondershare.com/resource/000/696/Simple11.ini</src>
        <attachment>http://support.wondershare.com/resource/000/696/Simple11.zip</attachment>
      </item>
      <item id="697" name="Simple12" group_name="Simple" update_time="2010-02-03 15:11:20" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/697/Simple12.jpg</preview>
        <src>http://support.wondershare.com/resource/000/697/Simple12.ini</src>
        <attachment>http://support.wondershare.com/resource/000/697/Simple12.zip</attachment>
      </item>
      <item id="698" name="Simple13" group_name="Simple" update_time="2010-02-03 15:11:21" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/698/Simple13.jpg</preview>
        <src>http://support.wondershare.com/resource/000/698/Simple13.ini</src>
        <attachment>http://support.wondershare.com/resource/000/698/Simple13.zip</attachment>
      </item>
      <item id="699" name="Simple14" group_name="Simple" update_time="2010-02-03 15:11:21" attach_extracted="False">
        <preview>http://support.wondershare.com/resource/000/699/Simple14.jpg</preview>
        <src>http://support.wondershare.com/resource/000/699/Simple14.ini</src>
        <attachment>http://support.wondershare.com/resource/000/699/Simple14.zip</attachment>
      </item>
    </category>
  </type>
</resource>